package com.swiftcleaner.chovey.model.tool;

import android.content.Context;
import android.widget.Toast;


public class ToastUtil {
    public static void showShortToast(FileDeleter.OnFilesDeletedListener context, String message) {
        Toast.makeText((Context) context, message, Toast.LENGTH_SHORT).show();
    }

    public static void showLongToast(Context context, String message) {
        Toast.makeText(context, message, Toast.LENGTH_LONG).show();
    }
}
